Bug 65934 - Installer disk handling: fdisk with more than one ide-disks are failing
Installer disk handling: fdisk with more than one ide-disks are failing
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 11:22 EDT by Need Real Name
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-04 11:22:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (WinNT; U)

Description of problem:
If computer has more than one IDE-disk, it will give funny things in partiotioning while using fdisk. I have old system to computer, where was /dev/hda & /dev/hdb with 
old partitions. First I delete all partitions from hda, next create new partitions to hda; still ok. Then I delete all hdb-partitions and when I delete the last partition, I 
wonderer when last partition from hda jump to hdb???

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start installation to computer where are more than one IDE-disks, use fdisk to partitioning
2. create couple of partitions to hda, that's ok
3. next create/delete partitions from hdb, when last partition has been deleted you see when last partition
from hda "jumps" to hdb...
	

Actual Results:  wonderer user at least

Additional info:
Comment 1 Michael Fulbright 2002-06-04 11:25:11 EDT
We will look into this.
Comment 2 Michael Fulbright 2002-10-31 16:10:05 EST
Could you please try Red Hat Linux 8.0, it has alot of bug fixes.

You can download it for free so there is no cost to try this.
Comment 3 Michael Fulbright 2002-12-02 11:09:18 EST
Closing due to inactivity, please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:01 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.